Groovy 1.7.0

## groovy.model
Interface ValueModel

    interface ValueModel

Represents a model of a value

author:
  James Strachan

version:
  $Revision: 7922 $

Method Summary
`Class` | `getType()`
`Object` | `getValue()`
`boolean` | `isEditable()`
`void` | `setValue(Object value)`

Method Detail

### getType

    public Class getType()

### getValue

    public Object getValue()

### isEditable

    public boolean isEditable()

### setValue

    public void setValue(Object value)

Copyright © 2003-2009 The Codehaus. All rights reserved.